
TYPO3.Flow - Feature # 8842

Status: Resolved Priority: Should have
Author: Karol Gusak Category: I18n
Created: 2010-07-13 Assigned To: Karol Gusak
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Implement Translator class
Description

The translator class will be used for message (labels) translation. By default XLIFF format will be used as a storage.

Associated revisions
Revision ef431ab8 - 2010-07-13 15:16 - Karol Gusak

[+FEATURE] FLOW3 (Locale): Translator class added. Relates to #8842.

History
#1 - 2010-07-13 15:25 - Karol Gusak
- % Done changed from 0 to 50

#2 - 2010-07-13 15:26 - Karol Gusak
- Status changed from New to Accepted
- Assigned To set to Karol Gusak

#3 - 2010-08-10 18:10 - Karol Gusak
- Status changed from Accepted to Resolved
- % Done changed from 50 to 100

#4 - 2010-08-18 10:48 - Karsten Dambekalns
- Target version set to 1.0 alpha 11
